
Installer - Feature #29217

Feature # 27069 (Closed): Implement initial EL8 support

Tracker # 29189 (Resolved): installer puppet modules should run on el8

puppet-tftp should run on el8

02/27/2020 08:48 PM - William Clark

Status: Closed   

Priority: Normal   

Assignee: William Clark   

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-tft

p/pull/103

  

Description

Associated revisions

Revision e9558c98 - 05/03/2020 07:24 PM - Ewoud Kohl van Wijngaarden

Update the supported operating systems

Adds Red Hat 8, CentOS 8, Fedora 30 and 31.

This also changes the default for RH-based distros to use a daemon

instead of xinetd while keeping xinetd for EL 6 and 7.

History

#1 - 02/27/2020 08:48 PM - William Clark

- Status changed from New to Assigned

#2 - 03/30/2020 04:59 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/puppet-tftp/pull/103 added

#3 - 05/03/2020 07:32 PM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed

- Triaged changed from No to Yes

- Fixed in Releases 2.1.0 added
